uwsgi

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1623
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

ruby
3.1.2-141.module+el...
3.1.4-143.module+el...
1
ruby-devel
3.1.2-141.module+el...
3.1.4-143.module+el...
1
rubygems
3.3.7-141.module+el...
3.3.26-143.module+el...
2
ruby-libs
3.1.2-141.module+el...
3.1.4-143.module+el...
2
expat
2.5.0-1.el9
2.5.0-1.el9_3.1
3
expat-devel
2.5.0-1.el9
2.5.0-1.el9_3.1
3
rubygem-psych
4.0.3-141.module+el...
4.0.4-143.module+el...
3
kernel-headers
5.14.0-362.18.1.el9_3
5.14.0-362.24.1.el9_3
4
ruby-default-gems
3.1.2-141.module+el...
3.1.4-143.module+el...
4
go-srpm-macros-epel
3.3.0.4-1.el9
3.3.0.5-1.el9
B
rust-srpm-macros-epel
26.1-1.el9
26.2-1.el9
B
rubygem-io-console
0.5.11-141.module+el...
0.5.11-143.module+el...
B

Most recent builds

libcurl-devel
7.76.1-26.el9_3.2
7.76.1-26.el9_3.3
1
curl
7.76.1-26.el9_3.2
7.76.1-26.el9_3.3
1
glibc-common
2.34-83.el9_3.7
2.34-83.el9_3.12
2
glibc
2.34-83.el9_3.7
2.34-83.el9_3.12
2
libcurl
7.76.1-26.el9_3.2
7.76.1-26.el9_3.3
2
glibc-headers
2.34-83.el9_3.7
2.34-83.el9_3.12
2
glibc-devel
2.34-83.el9_3.7
2.34-83.el9_3.12
3
binutils
2.35.2-42.el9
2.35.2-42.el9_3.1
3
python3.11-pip-wheel
22.3.1-4.el9
22.3.1-4.el9_3.1
3
python3-pip-wheel
21.2.3-7.el9
21.2.3-7.el9_3.1
3
glibc-gconv-extra
2.34-83.el9_3.7
2.34-83.el9_3.12
3
glibc-minimal-langpack
2.34-83.el9_3.7
2.34-83.el9_3.12
3
libssh
0.10.4-11.el9
0.10.4-12.el9_3
3
libssh-config
0.10.4-11.el9
0.10.4-12.el9_3
4
binutils-gold
2.35.2-42.el9
2.35.2-42.el9_3.1
4
forge-srpm-macros
0.3.0-1.el9
B
gdb-minimal
10.2-11.el9
10.2-11.1.el9_3
B
epel-rpm-macros
9-13.el9
9-14.el9
B
rpmautospec-rpm-macros
0.6.0-2.el9
0.6.3-1.el9
B
rust-srpm-macros-epel
25.2-2.el9
26.1-1.el9
B
Real build: uwsgi-2.0.24-1.el9
Dependencies for this build couldn't be processed
tzdata
2023d-1.el9
2024a-1.el9
3
rpmautospec-rpm-macros
0.5.1-1.el9
0.6.0-2.el9
B
php-embedded
8.1.14-1.module+el9....
8.1.27-1.module+el9....
1
python3.11-devel
3.11.5-1.el9_3
1
sqlite-devel
3.34.1-6.el9_1
3.34.1-7.el9_3
1
python3-devel
3.9.18-1.el9_3
3.9.18-1.el9_3.1
1
openssl-devel
1:3.0.7-24.el9
1:3.0.7-25.el9_3
1
php-devel
8.1.14-1.module+el9....
8.1.27-1.module+el9....
1
php-common
8.1.14-1.module+el9....
8.1.27-1.module+el9....
2
python3
3.9.18-1.el9_3
3.9.18-1.el9_3.1
2
sqlite-libs
3.34.1-6.el9_1
3.34.1-7.el9_3
2
openssl-libs
1:3.0.7-24.el9
1:3.0.7-25.el9_3
2
php-cli
8.1.14-1.module+el9....
8.1.27-1.module+el9....
2
sqlite
3.34.1-6.el9_1
3.34.1-7.el9_3
2
python3-libs
3.9.18-1.el9_3
3.9.18-1.el9_3.1
2
python3.11-libs
3.11.5-1.el9_3
2
python3.11
3.11.5-1.el9_3
2
mpdecimal
2.5.1-3.el9
3
rpm
4.16.1.3-25.el9
4.16.1.3-27.el9_3
3
openssl
1:3.0.7-24.el9
1:3.0.7-25.el9_3
3
gnutls
3.7.6-23.el9
3.7.6-23.el9_3.3
3
python3.11-setuptools-wheel
65.5.1-2.el9
3
tzdata
2023c-1.el9
2023d-1.el9
3
libtirpc
1.3.3-2.el9
3
libnsl2
2.0.0-1.el9
3
python3.11-pip-wheel
22.3.1-4.el9
3
rpm-libs
4.16.1.3-25.el9
4.16.1.3-27.el9_3
4
kernel-headers
5.14.0-362.13.1.el9_3
5.14.0-362.18.1.el9_3
4
go-srpm-macros-epel
3.3.0.2-1.el9
3.3.0.4-1.el9
B
rpm-build-libs
4.16.1.3-25.el9
4.16.1.3-27.el9_3
B
rpmautospec-rpm-macros
0.3.8-1.el9
0.5.1-1.el9
B
ansible-srpm-macros
1-10.el9
1-12.el9
B
rpm-build
4.16.1.3-25.el9
4.16.1.3-27.el9_3
B
Real build: uwsgi-2.0.23-3.el9
Dependencies for this build couldn't be processed
libxml2-devel
2.9.13-4.el9
2.9.13-5.el9_3
1
gcc-go
11.4.1-3.el9
11.4.1-4.el9
1
apr-devel
1.7.0-11.el9
1.7.0-12.el9_3
2
libgo
11.4.1-3.el9
11.4.1-4.el9
2
cmake-filesystem
3.20.2-8.el9
3.20.2-9.el9_3
2
libgo-devel
11.4.1-3.el9
11.4.1-4.el9
2
libxml2
2.9.13-4.el9
2.9.13-5.el9_3
2
apr
1.7.0-11.el9
1.7.0-12.el9_3
3
kernel-headers
5.14.0-362.8.1.el9_3
5.14.0-362.13.1.el9_3
4
pixman
0.40.0-5.el9
0.40.0-6.el9_3
B
No dependency changes
Previous history